/*
Theme Name: poket child
Tags:  custom-menu, editor-style, featured-images
Template: poket
Version: 1.0.0
*/

/*---------------------------------
      write your css from here
------------------------------------*/



.list-none .departmentList {
	padding: 20px;
}

/*
.ccase {text-transform:none;}
#tx_product_grid  .row.blog-messonary {height:auto!important;}
.list-none ul, li.product-category.product {
	list-style:none!important;
}
*/